; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=4.4a2
BuildID=20150825004010

SourceRepository=https://hg.mozilla.org/releases/comm-aurora
SourceStamp=46c5b0f447ee

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=8d8bbb549655

[Gecko]
MinVersion=42.0a2
MaxVersion=42.0a2
